.avia-image-container.av-msniu4vv-dddb9cc254aa1dc6c44d235b53238a75 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-msniu4vv-dddb9cc254aa1dc6c44d235b53238a75 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-bujaqj-bd90bfe0a870f66477322aad5f3099c6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-mb9oe9fs-e4973ae9e123508a1d6f60897440ce4b .avia_textblock{
text-align:justify;
}

.avia-image-container.av-11dx38c-914b476d6560e7ca45fce18f77b81233 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-11dx38c-914b476d6560e7ca45fce18f77b81233 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-msnovq8t-496b37d073d0d3fe150a6e8335c3c2dd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-msnovq8t-496b37d073d0d3fe150a6e8335c3c2dd .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-uhnbz0-2486412d2032d14a6bfd47c5c8fd7bd4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-uhnbz0-2486412d2032d14a6bfd47c5c8fd7bd4 .av-image-caption-overlay-center{
color:#ffffff;
}

